Subject: Re: Additional Log Ins
From: "Mike" <[email-masked]>
To: "Dooley, Ryan" <[email-masked]>
Date: Mon, 30 Jul 2007 14:58:43 -0400

Never hurts to ask!  They might be in just the right mood!

  ----- Original Message ----- 
  From: Dooley, Ryan 
  To: Mike 
  Sent: Monday, July 30, 2007 2:50 PM
  Subject: RE: Additional Log Ins

  I just bought a new Mac.  I guess I should use this time to ask the company to pick up the costs, eh?

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, July 30, 2007 2:25 PM
  To: Dooley, Ryan
  Subject: Re: Additional Log Ins

  Found out that Jim got a new laptop and was reloading things.  Might be a good time to request a new lap top for yourself!

  Thank you,

  Mike -LLPS

    ----- Original Message ----- 

    From: Dooley, Ryan 

    To: Mike 

    Sent: Monday, July 30, 2007 2:02 PM

    Subject: RE: Additional Log Ins

    Thank you.

    I am not sure, but will look into the Borum thing.

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Monday, July 30, 2007 2:02 PM
    To: Dooley, Ryan
    Subject: Re: Additional Log Ins

    Ryan,

    These are now set up.  I used cheriec and the other is the one you sent over earlier.  Also, I have been getting a lot of email confirmation emails (from old emails) sent to me from Jim Borums account.  Do you know why?

    Thank you,

    Mike -LLPS

     

      ----- Original Message ----- 

      From: Dooley, Ryan 

      To: Mike 

      Sent: Monday, July 30, 2007 1:15 PM

      Subject: RE: Additional Log Ins

      These are 2 different people.  What do you recommend for log ins? 

--------------------------------------------------------------------------

      From: Mike [mailto:[email-masked]] 
      Sent: Monday, July 30, 2007 1:16 PM
      To: Dooley, Ryan
      Subject: Re: Additional Log Ins

      Ryan,

      The following are in the system already and are active:

      Hugh Norman  $9905  hughn

      Constance Gentry   $9002  consg

      Julius Norman $9903  julin

      Gwendolyn S with a different user name is already in.  Is  Gwien Scott the same person?  Also, there is a Cherl Scott which has the same user name as Cherie S.  Is this the same person?  If this is a different person, then we will need a different user name.  These two have not yet been added.

      All of the others have been added as new users and are active and working.

      Thank you,

      Mike -LLPS

       

      ----- Original Message ----- 

        From: Dooley, Ryan 

        To: Mike 

        Cc: McCarthy, Andy ; Bridges, Josh 

        Sent: Monday, July 30, 2007 11:04 AM

        Subject: Additional Log Ins

         

        Could we get log ins and passwords for the attached group?  We are training today and will look to go live with them tomorrow.  Thanks.